* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: #f5f5f5;
  display: flex;
  justify-content: center;
  align-items: center;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
}

.app {
  background: url(./images/bg.webp) no-repeat center center;
  background-size: cover;
  background-position: center bottom;
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.content {
  background: url(./images/bg-qt.webp) no-repeat center center;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3%;
  gap: 20px;
  margin-top: 2%;
}

.title {
  width: 20%;
}

.qt {
  width: 70%;
}

.input {
  background: #fff;
  background-size: 100% 100%;
  background-position: center center;
  width: 100%;
  border-radius: 20px;
  padding: 30px;
  border: 3px solid #bebebe;
}

input {
  background: transparent;
  width: 100%;
  font-size: 3rem;
  text-align: start;
  color: #002a6f;
  border: none;
  outline: none;
  padding-left: 2%;
}

input::placeholder {
  color: #002a6f;
  font-style: italic;
}

@keyframes scaleAnimation {
  0%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}

.btn {
  margin-top: 2%;
  width: 30%;
  animation: scaleAnimation 1.5s ease-in-out infinite;
}

@media screen and (max-width: 768px) {
  .app {
    background: url(./images/bg-mb.webp) no-repeat center center;
    background-size: cover;
    background-position: center bottom;
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    padding: 2%;
  }

  .content {
    margin-top: 10%;
    gap: 5px;
    padding: 10%;
  }

  .btn {
    width: 90%;
    gap: 20px;
    margin-top: 10%;
  }

  .title {
    width: 90%;
  }

  .input {
    padding: 10px;
    border-radius: 10px;
  }

  input {
    font-size: 1.2rem;
  }
}
